body.be #nav a {color: #333333;}
body.be #nav.newnav {background-position:0 0}
.be #nav ul.columnNav ul.subMenu li{background: #ff4980;}
body.be #nav ul.columnNav ul.subMenu{background-position: -540px 100%;}
body.be #nav ul.columnNav ul.subMenu li{background: #EC3396;}
body.be #nav ul.columnNav ul.subMenu li.first{background: transparent url(../../../images/bgSubMenu.gif) -540px 0 no-repeat;}
body.be #nav ul.shop_column a.activeSub span{background: transparent url(../../../images/bm/bg_menu_links_arrow_new.png) 0 0 no-repeat;}
.be #nav ul.shop_column a.activeSub span{background: transparent url(../../../images/bg_menu_links_arrow_new.png) 0 0 no-repeat;}
